body{
    font-family: 'Averta'!important;
    font-weight: normal!important;
    font-style: normal!important;
    background-color: #E5E5E5!important;
}
a.hospital-list {
  background: #f2f4f8;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  display: flex;
  padding: 1rem 1rem;
  margin: 0 0 1rem 0; }
  a.hospital-list img.hospital-thumb {
    width: 90px;
    height: 90px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    margin: 0 1rem 0 0; }
  a.hospital-list .hospital-details {
    width: 100%; }
    a.hospital-list .hospital-details .hospital-location h5 {
      margin: 0 0 .5rem 0;
      color: #3699FF; }
    a.hospital-list .hospital-details .hospital-location p {
      color: #999999;
      font-size: .775rem;
      margin: 0 0 .7rem 0;
      line-height: 150%; }
      a.hospital-list .hospital-details .hospital-location p span {
        color: #000000; }
    a.hospital-list .hospital-details .hospital-rating-price {
      display: flex; }
      a.hospital-list .hospital-details .hospital-rating-price .ratings {
        margin: 0 0 .5rem 0; }
        a.hospital-list .hospital-details .hospital-rating-price .ratings img {
          max-width: 15px;
          padding: 3px;
          -webkit-border-radius: 2px;
          -moz-border-radius: 2px;
          border-radius: 2px;
          background: #ffffff; }
      a.hospital-list .hospital-details .hospital-rating-price .hospital-price {
        margin-left: auto;
        text-align: right; }
        a.hospital-list .hospital-details .hospital-rating-price .hospital-price p.actual-price {
          color: #999999;
          font-size: .875rem;
          line-height: 100%;
          font-weight: 600;
          margin: 0;
          text-decoration: line-through; }
        a.hospital-list .hospital-details .hospital-rating-price .hospital-price h5.after-discount {
          margin: 0;
          color: #000000;
          font-size: 1.2rem; }
  a.hospital-list:hover {
    box-shadow: inset 0 0 0 2px #3699FF; }

.hospital-maps-container {
  margin: 0 0 1rem 0; }
  .hospital-maps-container a.hospital-listing {
    background: #f2f4f8;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    display: flex;
    padding: 1rem 1rem;
    margin: 0 0 .4rem 0; }
    .hospital-maps-container a.hospital-listing img.hospital-image {
      width: 48px;
      height: 48px;
      -webkit-border-radius: 10px;
      -moz-border-radius: 10px;
      border-radius: 10px;
      margin: 0 .7rem 0 0; }
    .hospital-maps-container a.hospital-listing .hospital-location .hospital-title {
      margin: 0 0 .3rem 0;
      color: #3699FF;
      font-weight: 700; }
    .hospital-maps-container a.hospital-listing .hospital-location .hospital-address {
      font-size: .8rem;
      margin: 0 0 .3rem 0;
      color: #4d4d4d; }
    .hospital-maps-container a.hospital-listing .hospital-location .hospital-opens {
      font-size: .7rem;
      margin: 0 0 .3rem 0;
      color: #8e639c; }
    .hospital-maps-container a.hospital-listing .hospital-location .hospital-rating {
      margin: 0; }
      .hospital-maps-container a.hospital-listing .hospital-location .hospital-rating img {
        max-width: 16px;
        padding: 3px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        background: #ffffff; }
    .hospital-maps-container a.hospital-listing:hover {
      box-shadow: inset 0 0 0 2px #3699FF; }
    .hospital-maps-container a.hospital-listing:last-child {
      margin: 0; }

.doctors-list a {
  font-size: .725rem;
  display: flex;
  color: #000000;
  background-color: #eff1f7;
  margin-bottom: 5px;
  padding: 5px 10px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px; }
  .doctors-list a:hover {
    background: #3699FF;
    color: #ffffff; }

.hospital-ratings .total-ratings {
  display: flex;
  margin: 0 0 1rem 0; }
  .hospital-ratings .total-ratings h2 {
    margin: 0;
    line-height: 100%; }
  .hospital-ratings .total-ratings .rating-stars {
    margin: .3rem 0 0 .7rem; }
    .hospital-ratings .total-ratings .rating-stars img {
      max-width: 17px;
      padding: 3px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      background: #4d4d4d; }
.hospital-ratings .ratings-list-container .ratings-list {
  font-size: .825rem;
  display: flex;
  padding: 0 0 .6rem 0;
  margin: 0 0 .6rem 0;
  border-bottom: 1px solid #f7f7f7; }
  .hospital-ratings .ratings-list-container .ratings-list:last-child {
    border-bottom: 0;
    padding: 0;
    margin: 0; }
  .hospital-ratings .ratings-list-container .ratings-list .rating-level {
    margin: 0 .5rem 0 0; }
  .hospital-ratings .ratings-list-container .ratings-list .rating-stars {
    line-height: 100%;
    margin: .1rem 0 0 0; }
    .hospital-ratings .ratings-list-container .ratings-list .rating-stars img {
      max-width: 10px; }
  .hospital-ratings .ratings-list-container .ratings-list .total {
    margin-left: auto;
    font-weight: 600; }
    .hospital-ratings .ratings-list-container .ratings-list .total .percentage {
      margin-left: 10px;
      font-size: .725rem;
      font-weight: 700;
      color: #999999; }

.top-doctors-container {
  margin: 0; }
  .top-doctors-container .top-doctor {
    margin: 0 0 1.8rem 0;
    padding-bottom: .5rem;
    display: flex;
    align-items: flex-start; }
    .top-doctors-container .top-doctor img.avatar {
      -webkit-border-radius: 30px;
      -moz-border-radius: 30px;
      border-radius: 30px;
      width: 40px;
      height: 40px;
      margin: 0 10px 0 0; }
    .top-doctors-container .top-doctor .doctor-details {
      flex-direction: column;
      flex: 1; }
      .top-doctors-container .top-doctor .doctor-details h6 {
        margin: 0 0 .5rem 0;
        font-size: .825rem; }
      .top-doctors-container .top-doctor .doctor-details .doctor-score .progress {
        height: 4px;
        margin: 0 0 .4rem 0; }
      .top-doctors-container .top-doctor .doctor-details .doctor-score .points {
        display: flex;
        justify-content: space-between;
        font-size: .775rem; }
        .top-doctors-container .top-doctor .doctor-details .doctor-score .points .left {
          color: #999999; }
        .top-doctors-container .top-doctor .doctor-details .doctor-score .points .right {
          color: #000000;
          text-transform: uppercase;
          font-size: .7rem; }
    .top-doctors-container .top-doctor:last-child {
      margin-bottom: 0;
      padding-bottom: 0; }
.places {
    color: '#f08';
    opacity: 0.9;
}

.btn-primary {
    background: #479FC8!important;
    border-color: #479FC8!important;
    /*border-radius: 0px 0px 2px 2px!important;*/
}

.navbar ul.navbar-nav li a{
    margin-right: 20px;
    margin-left: 10px;
    color: #848F9F!important;
    line-height: 30px;
    margin-bottom: -10px;
    padding-bottom: 15px;
}

.mt-50{
 margin-top: 250px;
}

a{
    text-decoration: none!important;
}

.control-btn button.btn{
    padding: 1px 8px!important;
    height: 35px;
}

.navbar ul.navbar-nav li.active a{
    border-bottom: 2px solid #479FC8;
    color: #479FC8!important;
}

.sidebar-menu ul.navbar-nav li.active a{
    /*background-color: #479FC8;*/
    color: #fff!important;
}

.navbar form a{
    margin-left: 25px;
    color: #848F9F!important;
    font-size: 25px;
}
/* .btn{ */
    /*height: 48px;*/
/* } */

.login-wrapper{
    background-color: #fff;
    border-radius: 8px;
    margin-left: -150px;
}

input.form-control{
    height: 38px!important;
}

.form-control{
    background-color: #F3F5F6;
    border-radius: 4px;
    border: 1px solid #999;
    width: 100%;
}

.d-card-icon{
    height: 40px;
    width: 40px;
    background: #F3F5F6;
    padding: 1px 5px;
    color: #5F738C!important;
    border-radius: 25px;
    text-align: center;
}

.d-card-details p{
    font-size: 10px;
}

.d-card-details h6{
    margin-top: -15px;
    color: #307399;
}

.dashboard-card{
    padding: 50px;
    text-align: center;
    border-radius: 4px;
    background: #FFFFFF;
    box-shadow: 20px 4px 40px rgba(0, 0, 0, 0.1);
}
























@keyframes swing {
    0% {
        transform: rotate(0deg);
    }
    10% {
        transform: rotate(10deg);
    }
    30% {
        transform: rotate(0deg);
    }
    40% {
        transform: rotate(-10deg);
    }
    50% {
        transform: rotate(0deg);
    }
    60% {
        transform: rotate(5deg);
    }
    70% {
        transform: rotate(0deg);
    }
    80% {
        transform: rotate(-5deg);
    }
    100% {
        transform: rotate(0deg);
    }
}

@keyframes sonar {
    0% {
        transform: scale(0.9);
        opacity: 1;
    }
    100% {
        transform: scale(2);
        opacity: 0;
    }
}
/*body {*/
    /*font-size: 0.9rem;*/
/*}*/
.page-wrapper .sidebar-wrapper,
.sidebar-wrapper .sidebar-brand > a,
.sidebar-wrapper .sidebar-dropdown > a:after,
.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a:before,
.sidebar-wrapper ul li a i,
.page-wrapper .page-content,
.sidebar-wrapper .sidebar-search input.search-menu,
.sidebar-wrapper .sidebar-search .input-group-text,
.sidebar-wrapper .sidebar-menu ul li a,
#show-sidebar,
#close-sidebar {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

/*----------------page-wrapper----------------*/

.page-wrapper {
    height: 100vh;
}

.page-wrapper .theme {
    width: 40px;
    height: 40px;
    display: inline-block;
    border-radius: 4px;
    margin: 2px;
}

.page-wrapper .theme.chiller-theme {
    background: #F9FBFC!important;
}

/*----------------toggeled sidebar----------------*/

.page-wrapper.toggled .sidebar-wrapper {
    left: 0px;
}

@media screen and (min-width: 768px) {
    .page-wrapper.toggled .page-content {
        padding-left: 300px;
        padding-right: 50px;
        padding-bottom: 50px;
    }
}
/*----------------show sidebar button----------------*/
#show-sidebar {
    position: fixed;
    left: 0;
    top: 10px;
    border-radius: 0 4px 4px 0px;
    width: 35px;
    transition-delay: 0.3s;
}
.page-wrapper.toggled #show-sidebar {
    left: -40px;
}
/*----------------sidebar-wrapper----------------*/

.sidebar-wrapper {
    width: 260px;
    height: 100%;
    max-height: 100%;
    position: fixed;
    top: 0;
    left: -300px;
    z-index: 999;
}

.sidebar-wrapper ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.sidebar-wrapper a {
    text-decoration: none;
}

/*----------------sidebar-content----------------*/

.sidebar-content {
    max-height: calc(100% - 30px);
    height: calc(100% - 30px);
    overflow-y: auto;
    position: relative;
}

.sidebar-content.desktop {
    overflow-y: hidden;
}

/*--------------------sidebar-brand----------------------*/

.sidebar-wrapper .sidebar-brand {
    padding: 10px 20px;
    display: flex;
    align-items: center;
}

.sidebar-wrapper .sidebar-brand > a {
    text-transform: uppercase;
    font-weight: bold;
    flex-grow: 1;
}

.sidebar-wrapper .sidebar-brand #close-sidebar {
    cursor: pointer;
    font-size: 20px;
}
/*--------------------sidebar-header----------------------*/

.sidebar-wrapper .sidebar-header {
    padding: 20px;
    overflow: hidden;
}

.sidebar-wrapper .sidebar-header .user-pic {
    float: left;
    width: 60px;
    padding: 2px;
    border-radius: 12px;
    margin-right: 15px;
    overflow: hidden;
}

.sidebar-wrapper .sidebar-header .user-pic img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.sidebar-wrapper .sidebar-header .user-info {
    float: left;
}

.sidebar-wrapper .sidebar-header .user-info > span {
    display: block;
}

.sidebar-wrapper .sidebar-header .user-info .user-role {
    font-size: 12px;
}

.sidebar-wrapper .sidebar-header .user-info .user-status {
    font-size: 11px;
    margin-top: 4px;
}

.sidebar-wrapper .sidebar-header .user-info .user-status i {
    font-size: 8px;
    margin-right: 4px;
    color: #5cb85c;
}

/*-----------------------sidebar-search------------------------*/

.sidebar-wrapper .sidebar-search > div {
    padding: 10px 20px;
}

/*----------------------sidebar-menu-------------------------*/

.sidebar-wrapper .sidebar-menu {
    padding-bottom: 10px;
}

.sidebar-wrapper .sidebar-menu .header-menu span {
    font-weight: bold;
    font-size: 14px;
    padding: 15px 20px 5px 20px;
    display: inline-block;
}

.sidebar-wrapper .sidebar-menu ul li a {
    display: inline-block;
    width: 100%;
    text-decoration: none;
    position: relative;
    padding: 8px 30px 8px 20px;
}

.sidebar-wrapper .sidebar-menu ul li a i {
    margin-right: 10px;
    font-size: 12px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 4px;
}

.sidebar-wrapper .sidebar-menu ul li a:hover > i::before {
    display: inline-block;
    animation: swing ease-in-out 0.5s 1 alternate;
}

.sidebar-wrapper .sidebar-menu .sidebar-dropdown > a:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f105";
    font-style: normal;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    background: 0 0;
    position: absolute;
    right: 15px;
    top: 14px;
}

.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu ul {
    padding: 5px 0;
}

.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li {
    padding-left: 25px;
    font-size: 13px;
}

.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a:before {
    content: "\f111";
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
    font-style: normal;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 10px;
    font-size: 8px;
}

.sidebar-wrapper .sidebar-menu ul li a span.label,
.sidebar-wrapper .sidebar-menu ul li a span.badge {
    float: right;
    margin-top: 8px;
    margin-left: 5px;
}

.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a .badge,
.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a .label {
    float: right;
    margin-top: 0px;
}

.sidebar-wrapper .sidebar-menu .sidebar-submenu {
    display: none;
}

.sidebar-wrapper .sidebar-menu .sidebar-dropdown.active > a:after {
    transform: rotate(90deg);
    right: 17px;
}

/*--------------------------side-footer------------------------------*/

.sidebar-footer {
    position: absolute;
    width: 100%;
    bottom: 0;
    display: flex;
}

.sidebar-footer > a {
    flex-grow: 1;
    text-align: center;
    height: 30px;
    line-height: 30px;
    position: relative;
}

.sidebar-footer > a .notification {
    position: absolute;
    top: 0;
}

.badge-sonar {
    display: inline-block;
    background: #980303;
    border-radius: 50%;
    height: 8px;
    width: 8px;
    position: absolute;
    top: 0;
}

.badge-sonar:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    border: 2px solid #980303;
    opacity: 0;
    border-radius: 50%;
    width: 100%;
    height: 100%;
    animation: sonar 1.5s infinite;
}

/*--------------------------page-content-----------------------------*/

.page-wrapper .page-content {
    display: inline-block;
    width: 100%;
    padding-left: 0px;
    padding-top: 20px;
}

.page-wrapper .page-content > div {
    padding: 20px 40px;
}

.page-wrapper .page-content {
    overflow-x: hidden;
}

/*------scroll bar---------------------*/

::-webkit-scrollbar {
    width: 5px;
    height: 7px;
}
::-webkit-scrollbar-button {
    width: 0px;
    height: 0px;
}
::-webkit-scrollbar-thumb {
    background: #525965;
    border: 0px none #ffffff;
    border-radius: 0px;
}
::-webkit-scrollbar-thumb:hover {
    background: #525965;
}
::-webkit-scrollbar-thumb:active {
    background: #525965;
}
::-webkit-scrollbar-track {
    background: transparent;
    border: 0px none #ffffff;
    border-radius: 50px;
}
::-webkit-scrollbar-track:hover {
    background: transparent;
}
::-webkit-scrollbar-track:active {
    background: transparent;
}
::-webkit-scrollbar-corner {
    background: transparent;
}


/*-----------------------------chiller-theme-------------------------------------------------*/

.chiller-theme .sidebar-wrapper {
    background: #31353D;
}

.chiller-theme .sidebar-wrapper .sidebar-header,
.chiller-theme .sidebar-wrapper .sidebar-search,
.chiller-theme .sidebar-wrapper .sidebar-menu {
    border-top: 1px solid #3a3f48;
}

.chiller-theme .sidebar-wrapper .sidebar-search input.search-menu,
.chiller-theme .sidebar-wrapper .sidebar-search .input-group-text {
    border-color: transparent;
    box-shadow: none;
}

.chiller-theme .sidebar-wrapper .sidebar-header .user-info .user-role,
.chiller-theme .sidebar-wrapper .sidebar-header .user-info .user-status,
.chiller-theme .sidebar-wrapper .sidebar-search input.search-menu,
.chiller-theme .sidebar-wrapper .sidebar-search .input-group-text,
.chiller-theme .sidebar-wrapper .sidebar-brand>a,
.chiller-theme .sidebar-wrapper .sidebar-menu ul li a,
.chiller-theme .sidebar-footer>a {
    color: #818896;
}

.chiller-theme .sidebar-wrapper .sidebar-menu ul li:hover>a,
.chiller-theme .sidebar-wrapper .sidebar-menu .sidebar-dropdown.active>a,
.chiller-theme .sidebar-wrapper .sidebar-header .user-info,
.chiller-theme .sidebar-wrapper .sidebar-brand>a:hover,
.chiller-theme .sidebar-footer>a:hover i {
    color: #b8bfce;
}

.page-wrapper.chiller-theme.toggled #close-sidebar {
    color: #bdbdbd;
}

.page-wrapper.chiller-theme.toggled #close-sidebar:hover {
    color: #ffffff;
}

.chiller-theme .sidebar-wrapper ul li:hover a i,
.chiller-theme .sidebar-wrapper .sidebar-dropdown .sidebar-submenu li a:hover:before,
.chiller-theme .sidebar-wrapper .sidebar-search input.search-menu:focus+span,
.chiller-theme .sidebar-wrapper .sidebar-menu .sidebar-dropdown.active a i {
    color: #16c7ff;
    text-shadow:0px 0px 10px rgba(22, 199, 255, 0.5);
}

.chiller-theme .sidebar-wrapper .sidebar-menu ul li a i,
.chiller-theme .sidebar-wrapper .sidebar-menu .sidebar-dropdown div,
.chiller-theme .sidebar-wrapper .sidebar-search input.search-menu,
.chiller-theme .sidebar-wrapper .sidebar-search .input-group-text {
    background: #3a3f48;
}

.chiller-theme .sidebar-wrapper .sidebar-menu .header-menu span {
    color: #6c7b88;
}

.chiller-theme .sidebar-footer {
    background: #3a3f48;
    box-shadow: 0px -1px 5px #282c33;
    border-top: 1px solid #464a52;
}

.chiller-theme .sidebar-footer>a:first-child {
    border-left: none;
}

.chiller-theme .sidebar-footer>a:last-child {
    border-right: none;
}

#search-overlay{
    display:none;
}
.block {
    position: fixed;
    top: 0;
    right: 0;
    bottom:0 ;
    left: 0;
    overflow: auto;
    text-align: center;
    background: rgba(0, 0, 0, 0.9);
    border: #a0a0a0 solid 1px;
    margin: 0;
    z-index: 99999999;
}

.block:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: 0;
    /* Adjusts for spacing */
    /* For visualization
    background: #808080; width: 5px;
    */
}

.centered {
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    padding: 10px 15px;
    color: #FFF;
    border: none;
    background: transparent;
}

#search-box {
    position: relative;
    width: 100%;
    margin: 0;
}

#search-form {
    height: 5em;
    border: 1px solid #999;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #fff;
    overflow: hidden;
    text-align: left;
}

#search-text {
    font-size: 14px;
    color: #ddd;
    border-width: 0;
    background: transparent;

}

#search-box input[type="text"] {
    width: 72%;
    padding: 20px;
    color: #333;
    outline: none;
    font-size: 1.4em;
    height: 65px!important;
}

#search-button {
    position: absolute;
    top: 0;
    right: 0;
    height: 4.7em;
    width: 100px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    line-height: 42px;
    border-width: 0;
    background-color: #4d90fe;
    -webkit-border-radius: 0 2px 2px 0;
    -moz-border-radius: 0 2px 2px 0;
    border-radius: 0 2px 2px 0;
    cursor: pointer;
}
#close-btn{
    position: fixed;
    top: 1em;
    right: 1em;
}
#close-btn:hover{
    color: #777;
    cursor: pointer;
}

.scheme-card{
    background: #FFFFFF;
    /* Neutrals & Text/neutral100 */
    border: 2px solid #AAB7C6;
    box-sizing: border-box;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.05);
    border-radius: 4px;
    text-align: center;
    padding: 35px 25px;
    margin-bottom: 25px;
}

.scheme-card img{
    border-radius: 100%;
}
.scheme-card h5{
    color: #353F50;
    margin-top: 15px;
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 25px!important;
}

.scheme-card a{
    color: #fff;
    border: 1px solid #EF5350;
    padding: 7px 20px;
    border-radius: 5px;
    background: #EF5350;
}

.scheme-card a:hover{
    color: #EF5350;
    background-color: white;
}

.scheme-card button{
    color: #fff;
    border: 1px solid #EF5350;
    padding: 7px 20px;
    border-radius: 5px;
    background: #EF5350;
}

.scheme-card button:hover{
    color: #EF5350;
    background-color: white;
}

.scheme-plan-name h4{
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #353F50;
    margin-top: 15px;
}

.select2-selection__rendered {
    line-height: 20px !important;
}
.select2-container .select2-selection--single {
    height: 37px;
    background-color: #F3F5F6;
}
.select2-selection__arrow {
    height: 47px !important;
}

#benefitMultiSelect option, #benefitMultiSelect_to option{
    padding: 8px 10px!important;
    border-bottom: 1px solid lightgrey!important;
}

#procedureMultiSelect option, #procedureMultiSelect_to option{
    padding: 8px 10px!important;
    border-bottom: 1px solid lightgrey!important;
}
